<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ce248c3a8ac8292fa956ecced0933c76">
  <dict>
    <!--2023-01-31 11:43:04.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:04.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
